"CommonMenuModule.AppleAboutText" = "이 프로그램에 관하여...";
"CommonMenuModule.ApplePreferencesText" = "환경 설정...";
"CommonMenuModule.AppleQuitText" = "끝내기";
"CommonMenuModule.EditClearText" = "지우기";
"CommonMenuModule.EditCopyText" = "베껴두기";
"CommonMenuModule.EditCutText" = "오려두기";
"CommonMenuModule.EditPasteText" = "붙이기";
"CommonMenuModule.EditText" = "편집";
"CommonMenuModule.HelpDocumentationText" = "문서 읽기...";
"CommonMenuModule.HelpTranslateText" = "다른 언어로 번역하기...";
"CommonMenuModule.HelpPurchaseText" = "등록 코드를 구입하기...";
"CommonMenuModule.HelpText" = "도움말";
"CommonMenuModule.HelpWebsiteText" = "홈페이지 방문...";
"CommonMenuModule.HelpContactText" = "문의...";
"AboutWindow.DevelopedStaticTextText" = "\"AlphaOmega Software\"에서 개발함";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"에서 개발함";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"에서 개발함";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "\"AlphaOmega Software\"에서 개발함";
"RegistrationWindow.IncorrectRegistrationMessage" = "귀하의 등록 정보:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r는 잘못된 정보입니다.\r메일의 내용대로 정확하게 입력하셨는지 다시 확인해주세요.";
"RegistrationWindow.OkBevelButtonCaption" = "확인";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "다음에 등록";
"RegistrationWindow.RegistrationCodeStaticTextText" = "등록 코드:";
"RegistrationWindow.RegistrationNameStaticTextText" = "등록자 이름:";
"RegistrationWindow.TrialTimeExpiredMessage" = "시험 사용 기간이 만료되었습니다.\r프로그램을 종료합니다. 이를 다시 사용하고 싶으시면 다시 실행시켜 주십시오.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "구입하기";
"RegistrationWindow.RegistrationBodyStaticTextText" = "구매를 원하시면 저희 홈페이지를 방문하시어 등록 코드를 구매하여 주십시오.\r\r홈페이지에서 다른 많은 셰어웨어와 프리웨어 프로그램들을 보실 수 있습니다...";
"RegistrationWindow.CorrectRegistrationMessage" = "정상적으로 등록되었습니다.\r구매해주셔서 감사합니다.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "이 프로그램을 무료로 사용해보시고...\r계속 사용하실 생각이시라면 등록해주세요...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "귀하의 등록 정보:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\r는 잘못된 정보입니다.\r메일의 내용대로 정확하게 입력하셨는지 다시 확인해주세요.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "확인";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "다음에 등록";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "등록 코드:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "등록자 이름:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "시험 사용 기간이 만료되었습니다.\r프로그램을 종료합니다. 이를 다시 사용하고 싶으시면 다시 실행시켜 주십시오.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "구입하기";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "구매를 원하시면 저희 홈페이지를 방문하시어 등록 코드를 구매하여 주십시오.\r\r홈페이지에서 다른 많은 셰어웨어와 프리웨어 프로그램들을 보실 수 있습니다...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "정상적으로 등록되었습니다.\r구매해주셔서 감사합니다.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "이 프로그램을 무료로 사용해보시고...\r계속 사용하실 생각이시라면 등록해주세요...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "이 프로그램은 아직 몇 개의 언어로만 번역되었습니다. 만약 귀하께서 이를 자국어로 번역하길 원하신다면 연락 주십시오. 그 대가로 등록코드를 드리도록 하겠습니다.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "매 실행 시 업데이트가 있는지 확인합니다.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "업데이트 알림\r\r%APPLICATIONNAME%의 새 버전이 사용 가능합니다.\r홈페이지에서 지금 바로 내려받으실 수 있습니다.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "다음 실행 시 설정들을 전부 되돌립니다.";
